<!doctype html>
<html>
    <head>
        <meta charset="utf-8" />
        <title>Magie jquery</title>

        <style>
            html, body {
                margin:0;
                padding:0;

                background: skyblue;
                color: #FFFFFF;
                font-size: 2em;
                text-align: center;
            }
        </style>

        <script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
        <script>
            $(function() {
                $("p").hover(
                    function() {
                        $(this).css("text-decoration", "underline")
                    },
                    function() {
                        $(this).css("text-decoration", "none")
                    }
                )
            })
        </script>

    </head>
    <body>
        <h1>Enfin du web !</h1>
        <p>Et on aime ça.</p>
    </body>
</html>
